.vc_custom_1571403123222 {
    margin-top: -60px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.vc_custom_1569395502129 {
    padding-top: 90px !important;
    padding-bottom: 0px !important;
}

.vc_custom_1570439894938 {
    margin-top: -70px !important;
    padding-top: 148px !important;
    padding-bottom: 117px !important;
    background: url(/assets/images/site/2019/08/agritek-row-bg8bf1.jpg?id=1722) no-repeat center !important;
    background-size: cover !important;
}

.vc_custom_1565414815372 {
    padding-top: 27px !important;
    padding-bottom: 33px !important;
}

.vc_custom_1570271281064 {
    padding-top: 25px !important;
    padding-bottom: 0px !important;
}

.vc_custom_1570271505141 {
    margin-top: -196px !important;
    padding-top: 266px !important;
    padding-bottom: 65px !important;
    background: url(/assets/images/site/2019/08/row-bg-img3.png?id=1568) no-repeat center !important;
    background-size: cover !important;
}

.vc_custom_1570515733793 {
    padding-bottom: 83px !important;
}

.vc_custom_1570271638331 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.vc_custom_1570271945584 {
    padding-top: 157px !important;
    padding-bottom: 84px !important;
    background: url(/assets/images/site/2019/09/row-bgeight.jpg?id=2117) no-repeat center !important;
    background-size: cover !important;
}

.vc_custom_1570515803823 {
    padding-bottom: 70px !important;
}

.vc_custom_1571379415696 {
    margin-top: -60px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.vc_custom_1569304304039 {
    padding-right: 0px !important;
    padding-left: 0px !important;
    border-left: 1px solid #f2f2f2 !important;
}

.vc_custom_1569304312366 {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.vc_custom_1569304318925 {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.vc_custom_1569304382318 {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.vc_custom_1569304393645 {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.vc_custom_1569303121606 {
    margin-bottom: 0px !important;
}

.vc_custom_1569303115984 {
    margin-bottom: 0px !important;
}

.vc_custom_1569303445832 {
    margin-bottom: 0px !important;
}

.vc_custom_1569303264907 {
    margin-bottom: 0px !important;
}

.vc_custom_1569303323808 {
    margin-bottom: 0px !important;
}

.vc_custom_1570272494650 {
    margin-left: 10px !important;
    background: url(/assets/images/site/2019/08/col-bg-pattern.png?id=1696) no-repeat 0 0 !important;
}

.vc_custom_1570260118124 {
    padding-top: 15px !important;
    padding-left: 0px !important;
}

.vc_custom_1570685681313 {
    margin-bottom: 38px !important;
    margin-left: 18px !important;
}

.vc_custom_1570259912353 {
    margin-top: -20px !important;
    margin-right: 0px !important;
    margin-left: -326px !important;
    padding-top: 14px !important;
    padding-bottom: 15px !important;
}

.vc_custom_1571377695221 {
    padding-top: 5px !important;
    padding-left: 23px !important;
}

.vc_custom_1570260033727 {
    padding-left: 31px !important;
}

.vc_custom_1570260061559 {
    padding-left: 31px !important;
}

.vc_custom_1571377708988 {
    margin-bottom: 0px !important;
}

.vc_custom_1569314909468 {
    margin-bottom: 0px !important;
    padding: 0px !important;
}

.vc_custom_1565344392572 {
    margin-bottom: 0px !important;
    padding: 0px !important;
}

.vc_custom_1570261507490 {
    margin-top: 60px !important;
    margin-right: -80px !important;
    padding-top: 70px !important;
    padding-right: 141px !important;
    padding-bottom: 50px !important;
    background: url(/assets/images/site/2019/08/col-bg-pattern1.jpg?id=1560) no-repeat center !important;
    background-size: cover !important;
}

.vc_custom_1570272719174 {
    background: url(/assets/images/site/2019/08/single-img4.jpg?id=1552) no-repeat center !important;
    background-size: cover !important;
}

.vc_custom_1570439844663 {
    margin-top: -15px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
    padding-right: 10px !important;
}

.vc_custom_1569825687932 {
    margin-bottom: 0px !important;
}

.vc_custom_1570272844984 {
    margin-right: 0px !important;
    margin-left: 0px !important;
    padding-right: 10px !important;
}

.vc_custom_1569826679436 {
    padding-top: 10px !important;
    padding-left: 0px !important;
}

.vc_custom_1570260544722 {
    padding-top: 10px !important;
    padding-right: 0px !important;
    padding-left: 40px !important;
}

.vc_custom_1569826070687 {
    margin-bottom: 27px !important;
}

.vc_custom_1569935799021 {
    margin-bottom: 27px !important;
}

.vc_custom_1569826113347 {
    padding-top: 27px !important;
    padding-left: 0px !important;
}

.vc_custom_1570260616511 {
    padding-top: 27px !important;
    padding-right: 0px !important;
    padding-left: 40px !important;
}

.vc_custom_1569935723644 {
    margin-bottom: 20px !important;
}

.vc_custom_1569935770387 {
    margin-bottom: 20px !important;
}

.vc_custom_1569306035150 {
    margin-bottom: 0px !important;
}

.vc_custom_1565414314736 {
    padding-top: 15px !important;
}

.vc_custom_1569318420673 {
    margin-bottom: 0px !important;
}

.vc_custom_1569318717077 {
    margin-bottom: 0px !important;
}

.vc_custom_1569318703903 {
    margin-bottom: 0px !important;
}

.vc_custom_1565344607266 {
    margin-bottom: 0px !important;
}

.vc_custom_1569396461593 {
    margin-bottom: 0px !important;
}

.vc_custom_1570436446220 {
    margin-right: -54px !important;
    background: url(/assets/images/site/2019/09/colbg-five-img.jpg?id=2085) no-repeat center !important;
    background-size: cover !important;
}

.vc_custom_1570271851874 {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}

.vc_custom_1565344631675 {
    margin-bottom: 0px !important;
}

.vc_custom_1570272334360 {
    margin-right: 0px !important;
    margin-left: 0px !important;
    padding: 45px 27px 57px 68px !important;
}

.vc_custom_1569322350298 {
    margin-bottom: 0px !important;
}

.vc_custom_1569322379450 {
    margin-bottom: 0px !important;
}

.vc_custom_1569653041524 {
    margin-bottom: 0px !important;
}

.vc_custom_1569322555745 {
    margin-bottom: 0px !important;
}

.vc_custom_1570271607407 {
    margin-bottom: -73px !important;
    margin-left: 15px !important;
    padding-top: 35px !important;
    padding-bottom: 35px !important;
}

.vc_custom_1569841257177 {
    margin-bottom: -18px !important;
}

.vc_custom_1569841168557 {
    padding-top: 25px !important;
}

.vc_custom_1570272020252 {
    padding-left: 45px !important;
}

.vc_custom_1569841391562 {
    margin-bottom: 0px !important;
}

.vc_custom_1569841466854 {
    margin-bottom: 0px !important;
}